{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },

  "AllowedHosts": "*",

  "SmtpClientHost": "smtp.beget.com",
  "SmtpClientPort": "2525",
  "PopHost": "pop.beget.com",
  "PopPort": "995",
  "MailLogin": "sushishop@ekallin.ru",
  "MailPassword": "8j#HWiCBiI*I!"
}

